pandoc-citeproc-0.8: Supports using pandoc with citeproc

Copyright | (c) Andrea Rossato
License | BSD-style (see LICENSE)
Maintainer | Andrea Rossato <andrea.rossato@unitn.it>
Stability | unstable
Portability | unportable
Safe Haskell | None
Language | Haskell98

Text.CSL.Output.Plain

Description

The plain ascii output formatter for CSL

Synopsis

- renderPlain :: Formatted -> String

# Documentation

renderPlain :: Formatted -> String

Render the `Formatted` into a plain text string.